#define DllExport __declspec( dllexport) 

unsigned DllExport Print(char *string)
{
   printf("From Post Script Print DLL:\n");
   printf("%s\n",string);
   printf("Hit any key to return\n");
   getch();
}
